Subject: Re: Mig pics
From: "weasel371" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 17 Aug 2000 12:47:42 -0500

I'm sorry I forgot to tell you the Mig type. It's a Mig-15 and I took the pics about two years ago at the Cavanaugh Flight Museum in Addison, Texas. I don't think it is there anymore and it might have been there for a special occasion. I meant to tell you that since you and the other Steves are always busy tryin to put 36 hours in a day I'll scan up the Lexington pics to save you some time. They will start to trickle to you through email tonight or Friday night. What did you think of the F-22 and the AFTI pics? Had you seen them already?
Later
David Lindsay
  ----- Original Message ----- 
  From: Steve Bamford 
  To: weasel371 
  Sent: Thursday, August 17, 2000 4:06 AM
  Subject: Re: Mig pics

  They are good and I didn't receive them.....what Mig are they for and where is that particular plane located and when were these shots taken.  Folks like all or some of this info, so I've started including it in the walk arounds.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
    ----- Original Message ----- 
    From: weasel371 
    To: Steve Bamford 
    Sent: Wednesday, August 16, 2000 12:51 AM
    Subject: Mig pics

    I got to thinkin and I'm pretty sure I did not send you these pics...so here they are!
    Hope you can use them
    David Lindsay